Bug 1252512 - [Docs] "Installation Summary" links
[Docs] "Installation Summary" links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP3
: 1.0
Assigned To: Julie
Landon LaSmith
: Triaged
Depends On: 1255807
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 11:26 EDT by Thom Carlin
Modified: 2016-05-03 01:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 01:09:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-11 11:26:35 EDT
Description of problem:

"Installation Summary" page provide links for deployed systems.  These links may not be resolvable/accessible from the client

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1439243191.463927 at 09:46:31 PM on 10 Aug 2015.

How reproducible:

100%

Steps to Reproduce:
1. Install RHCI
2. Click on links on "installation summary"
3.

Actual results:

Links may not work

Expected results:

Working links or documented restrictions.

Additional info:

1) The FQDN for the deployed systems may not be resolvable on the client.  Client may need to add Sat6 fqdn to /etc/resolv.conf.
2) The provisioning network may not be accessible on the client.  Either run the browser on the Sat6 server or provide a proxying method.
Comment 1 John Matthews 2015-08-21 11:20:05 EDT
We moved to IPs in the summary screen for tech-preview, so it bypasses this issue.

Let's revisit this for GA where we may go back to using hostnames.
Comment 2 Julie 2016-04-04 21:56:07 EDT
In the deployment procedure, it now says:
--------------------------------------------
 Click *Next* to view the *Installation Summary*. You will see the URLs of the portals to access Red Hat Enterprise Virtualization and Red Hat CloudForms. Hover over the blue information icon to view the IP address of each portal.
+
[IMPORTANT]
======
The URL uses the fully qualified domain name of the system. If you are connecting from a machine other than the QuickStart Cloud Installer machine, you will need to configure your DNS to resolve to the DNS of the QuickStart Cloud Installer machine, otherwise use the IP addresses to connect to the portals.
======
--------------------------------------------

Does that cover this bug? 

Cheers,
Julie
Comment 3 Thom Carlin 2016-04-04 22:01:49 EDT
Sounds good to me.  Well done!
Comment 5 Landon LaSmith 2016-04-19 13:27:26 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.